@media(min-width:0) {
    .form-cadastro {
        max-width: 990px;
    }

    .cadastro h2 {
        letter-spacing: -0.5px;
        font-size: 24px;
        font-weight: bold;
        display:table;
        width: 100%;
    }

    .cadastro ul input {
        padding: 5px 0;
        text-indent: 5px;
    }

    .cadastro ul li {
        margin: 10px 0px;
    }

    .cadastro ul input {
        width: 100%;        
    }
    .cont-cadastro input {
        width: 100%;
    }

    .cont-cadastro h4 {
        font-weight: bold;
    }
    .cadastro ul select {
        width: 100%;
        padding: 9px 0;
        text-indent: 5px;
        margin: 5px 0;        
        height: 43px;
    }

    .cadastro ul input[type="radio"] {
        margin: 0 0 22px 0;
        border: 1px solid #000;
        height: 20px;
    }

    .cadastro ul li {
        position: relative
    }

    #usuario-existe {
        color: red;
        font-size: 12px;
    }

    .cadastro input[type="submit"] {
        width: 30%;
        color: #fff;
        border-radius: 5px;
        color: #fff;
        border-radius: 5px;
        background: #1d4ddd;
        padding: 7px 10px;
        font-size: 16px;        
        transition: all .3s;
    }

    .cadastro input[type="submit"]:hover {
        background: #EF4C92;
        transition: all .3s;
    }

    .cadastro input[type="button"] {
        color: #fff;
        border-radius: 5px;
        color: #fff;
        border-radius: 5px;
        background: #1d4ddd;
        padding: 7px 10px;
        font-size: 16px;
        transition: all .3s;
    }

    .cadastro input[type="button"]:hover {
        background: #EF4C92;
        transition: all .3s;
    }

    .cadastro .botoes input {
        width: 100%;
        color: #fff;
    }
}
/*CNPJ********************/
@media(min-width:0) {
    .cadastro .cont-cadastro {
        border: 1px dotted #999;
        background: #fff;
        padding: 20px;        
    }

    .cadastro .cad-cnpj label {
        display: table;
    }

    .cadastro .center-label {
        text-align: center;
    }
}

@media(min-width:640px) {
    .cadastro .cad-cnpj label {
        display: table;
    }
}


@media(min-width:0) {
    .cadastro .cad-pergunta li {
        text-align: center;
    }

    .cadastro .cad-pergunta h4 {
        font-weight: bold;
    }

    .cadastro .cad-pergunta .cad-important {
        margin: 35px 0 0 0;
        display: table;
    }

    .cadastro .cad-pergunta .campo-hidden {
        display: none;
    }
}

@media(min-width:0) {
    .cont-cadastro .documentos {
        border: 1px solid #000;
        text-align: left;
    }

    .cadastro .documentos h4 {
        font-weight: bold;
    }

    .cadastro .documentos li {
        margin: 20px 0;
    }

    .cont-cadastro input {
        margin: 5px 0 0 0;
    }

    .cont-cadastro .continua-btn {
        margin: 5px 0 0 0;
    }

    .cadastro .documentos .texto-info {
        font-size: 12px;
        line-height: 16px;
        font-weight: bold;
        background: #FAF9BE;
        padding: 8px;
        border: 1px dotted #d8b901;
    }

    .cadastro .documentos span {
        color: red;
    }
}

@media(min-width:768px) {
    .cadastro .documentos li {
        margin: 0;
        min-height: 220px;
    }

    .cadastro .documentos .texto-info {
        width: 97%;
    }
}

@media(min-width:1024px) {
    .cadastro .documentos li {
        min-height: 250px;
    }
}

.erro {
    border: solid red 1px !important;
}

/*Termo*******************/
li .termos input {
    display: inline-table;
    width: 20px;
    height: 20px;
    border: 2px solid #999;
    position: relative;
    top: 3px;
}

li.termos label {
    display: inline-table;
    text-indent: 5px;
}

.verTermos {
    color: red;
    padding: 0 0 0 18px;
    background: url('../img/icones/document.png') no-repeat;
    background-size: 13px;
    position: relative;
    left: 20px;
}

.modal-termo ul li {
    margin: 0 0 15px 0;
}

.modal-termo h3 {
    font-weight: bold;
}

.modal-termo .conteudo {
    max-height: 400px;
    overflow: auto;
    padding: 10px;
}
/*Aviso rodapé cadastro****************/
.aviso-cad {
    font-size: 11px;
    color: red;
}

    .aviso-cad p {
        margin: 0;
        padding: 0;
        line-height: 16px;
    }

/*****************/
#rede-detalhe {
    margin: 20px 0 0 0;
}
/****************/
ul.cadastro-erro li {
    position: relative;
    border: 1px dotted #eee;
    padding: 20px;
    border-radius: 5px;
}

ul.cadastro-erro li:nth-child(odd) {
    background: #eee;
}

ul.cadastro-erro {
    display: none;
}

.obs-cnpj {
    font-size: 11px;
    font-weight: bold;
    position: relative;
    top: 0px !important;
    left: 5px;
}

@media(min-width:0) {
    .cont-obrigado {
        margin: 0 auto;
        text-align: center;
        padding: 20px 20px 60px 20px;
        display:table;
    }

    .cont-obrigado h1 {
        color: #fff;
    }

    .cont-obrigado p {
        font-weight: bold;
        font-size: 20px;
        line-height: 28px;
        color: #333;
    }

    .cont-obrigado .img {
        border-radius:20px;
        padding: 5px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, #FFFFFF 22.81%), #F5F5F5;
    }

   /* .img-obrigado {
        width: 80px;
    }*/
}

@media(min-width:768px) {
    .cont-obrigado {
        width: 440px;
    }
}
